/* CSS Document */

/*orange = #b85c1d
grey= #231f20*/

body {  
	padding:0px;
 	margin:0px;
	background-color: #151516;
}

html { 
/*  background: url(images/background-still.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
	}

#video-container {
	position: relative;
	overflow: hidden;
	width:1920px;
	}

#video-container .content {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	}

#max {display:none}

#title {font-family:'Open Sans', sans-serif; color:#fff}
.description {}

img
{  border-style: none;}
  
h2{	
	color:#b85c1d;
	font-family:'Open Sans', sans-serif;
	}
	
h3{	
	color:#b85c1d;
	font-family:'Open Sans', sans-serif;
	}
	
h4 {
	color:white;
	font-family:'Open Sans', sans-serif;
}

h5 {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
}


#text-features span {
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:700;
	color:white;
}

#text-features p {
	padding-bottom:5px;
	}
	
p {
	font-family: 'PT Serif', serif;
	color:white;
	font-size:14px;
}

hr {
	size:.5;
	color:#333333;
}

video#myvideo {
position: fixed; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto; z-index: -100;
/*background:url(images/background-still.jpg) no-repeat;
background-size: cover;*/
}

video { 
	display: block; 
	}

.video-tab {
    width: 42px;
	height: 195px;
	position:fixed;
	top:10em;
	right:0em;
	}

#container {
	width:1000px;
	position:absolute;
	left:50%;
	top:10px;
	margin-left:-500px;
	}

#header {
	display:block;
	height:170px;
	background-color:#b75c1d;
	margin-bottom:10px;
	}
	
#logo {
	display:inline-block;
	float:left;
}

#logo img {
	width:80px;
	margin:20px 0 0 20px;
}

#navbar {
	display:inline-block;
	float:right;
	margin-top:60px;
}

#navbar li {
	display:inline;
	list-style-type:none;
	float: left;
	overflow:hidden;
	padding-left:15px;
	padding-right:15px;
	}

#navbar ul {
	float:right;
	}

#news {
	width:794px;
	height:198px;
	background-image:url(images/news-background.png);
	margin-top:480px;
	}

.news-title {
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
	color:#b85c1d;
	padding-top:15px;
	margin-left:20px;
	}

#news-text {
	width:670px;
	font-size:14px;
	color:white;	
	padding-left:20px;
}

#news-text h3{
	font-family:'Open Sans', sans-serif;
	color:#fff;
	text-transform: uppercase;
	margin-bottom:5px;
}

#footer {
	background-color:white;
	margin-top:10px;
	margin-bottom:10px;
	}

.register-title {
	margin-left:20px;
	}	

table {
	font-family:'Open Sans', sans-serif;
 }

input[type=text] {
  	border: 1px solid #b85c1d;
 	height:20px;
 	width:130px;
}


.plan img {height:380px; }
.plan {overflow:hidden}

input[type='checkbox'] {
    display:none;
	}


#text-features ul {color:#fff; padding:0; margin-top:-10px; margin-bottom:-10px}

.button {
	width:120px;
	height:24px;
	font-size:15px;
	padding-top:0px;
	cursor:pointer;
	background:#b85c1d;
	color:white;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
	border-left:0;
	border-bottom:0;
	border-top:0;
	border-right:0;
}

#text-container-about {
	background-image:url(images/background-about.jpg);
	background-repeat:none;
	width:1000px;
	height:768px;
	}

#text-container-lifestyle {
	background-image:url(images/background-lifestyle.jpg);
	background-repeat:none;
	width:1000px;
	height:766px;
	}
	
#text-container-features {
	background-image:url(images/background-features.jpg);
	background-repeat:none;
	width:1000px;
	height:766px;
	}
	
#text-container-investors {
	background-image:url(images/background-investors.jpg);
	background-repeat:none;
	width:1000px;
	height:764px;
	}

#text-container-plans {
	background-image:url(images/background-plans.jpg);
	background-repeat:none !important;
	width:1000px;
	height:763px;
	}

#text-container-team {
	background-image:url(images/background-team3.jpg);
	background-repeat:none;
	width:1000px;
	height:766px;
	}

#text-container-contact {
	background-image:url(images/background-contact.jpg);
	background-repeat:none;
	width:1000px;
	height:760px;
	}
	
#text-features {
	width:310px;
	height:550px;
	float:left;
	margin-left:50px;
	margin-top:170px;
	overflow:hidden;
	overflow-x:hidden;
	padding-right:20px;
	}
	
.galleria {
	width: 1000px; 
	height: 684px; 
	background:#333333;
	z-index:10;
	}

#gallery-container-character1	 {
	background-image:url(images/character1-text-container.jpg);
	width:1000px;
	height:684px;
	}


#gallery-container-character2	 {
	background-image:url(images/background-character2.jpg);
	width:1000px;
	height:684px;
	}


#gallery-container-character3	 {
	background-image:url(images/background-character3.jpg);
	width:1000px;
	height:684px;
}

.character-container{ 
	z-index:10 !important;
	position:absolute;
	left:810px;
	top:40px;
	}


#gallery-thumbs-container {
	width:1000px;
	width:83px;
	}
	
#gallery-thumbs {
	background:#1a1a1a;
	width:1000px;
	height:78px;
	padding-top:5px;
}
#galleryBG {
	background:white;
	padding-bottom:3px;
}



#gallery-background {
	width:100%;
	height:538px;
	background-color:#333333;
	position:relative;
}
#gallery-container {
	width:1000px;
	height:538px;
	margin:0px auto;
	position:relative;
    background:#000;
	z-index:1;
}

/*start galleria*/
#galleria {
	width:1000px;
	height:538px;
	z-index:10;
	}
	
#galleria ul {
	list-style-type:none;
	text-decoration:none;
	text-indent:none;
	margin:0;
	padding:0;
	}

/*end galleria*/

#text-about {
	width: 300px;
	height:420px;
	float:right;
	margin-top:320px;
	margin-right:20px;
	padding-right:20px;
	overflow:hidden;
	overflow-x:hidden;
}

#text-lifestyle {
	width: 290px;
	float:left;
	margin-top:40px;
	margin-left:50px;
}

#character-container {
	width:210px;
	height:300px;
	float:left;
	margin-left:60px;
	margin-top:50px;
	}
	
#character-container h5{
	color:#b85c1d;
	line-height:21px; 
	margin-bottom:10px;
	font-size:15px;
	}

.back-lifestyle {
	width:112px;
	float:right;
	top:170px;
	right:0px;
	height:33px;
	display:block;
	position:absolute;
	z-index:10 !important;
}

/*character 1*/
#character1-text-container {
	width:515px;
	float:right;
	margin-right:40px;
	margin-top:150px;
	clear:both;
}

#character1-intro {
	width:195px;
	text-align:right;
	float:left;
	margin-top:0px;
	padding-top:0px;
	line-height:18px;
	color:white;
	
	}

#character1-text {
	width:300px;
	float:right;
	color:white;
}

#character1-text h5 {
	color:white;
	margin-bottom:2px;
	margin-top:15px;
	font-size:14px;
}

#character1-text p {
	color:white;
	margin-bottom:10px;
	margin-top:2px;
}
/*character 1*/

/*character 2*/
#character2-text-container {
	width:600px;
	float:left;
	margin-left:30px;
	margin-top:40px;
}

#character2-intro {
	width:220px;
	text-align:right;
	float:left;
	margin-top:0px;
	padding-top:0px;
	line-height:18px;
	margin-right:20px;
	}

#character2-text {
	width:300px;
	float:left;
}

#character2-text h5 {
	color:white;
	margin-bottom:2px;
	margin-top:15px;
	font-size:14px;
}

#character2-text p {
	color:white;
	margin-bottom:10px;
	margin-top:2px;
}
/*character 2*/	

/*character 3*/	
#character3-text-container {
	width:560px;
	float:left;
	margin-left:30px;
	margin-top:230px;
}

#character3-intro {
	width:220px;
	text-align:right;
	float:left;
	margin-top:0px;
	padding-top:0px;
	line-height:18px;
	margin-right:20px;
	}

#character3-text {
	width:270px;
	float:left;
}

#character3-text h5 {
	color:white;
	margin-bottom:2px;
	margin-top:15px;
	font-size:14px;
}

#character3-text p {
	color:white;
	margin-bottom:10px;
	margin-top:2px;
}
/*character 3*/
	
#text-container-features h5 {
	margin-bottom:10px;
	color:white;
	}
	
#text-container-features p {
	margin-top:10px;
	margin-bottom:10px;
	}

#view-gallery {
	width:250px;
	float:left;
	margin-top:685px;
	margin-left:15px;
	
}

/*features gallery*/

#gallery-container-features {
	width:1000px;
	height:766px;
	margin:0px auto;
    background:black;
}

/*features gallery*/

#back-features {
	position:absolute;
	margin-left:888px;
	margin-top:20px;
	z-index:10 !important;
	}

/*investors*/

#text-investors {
	width:330px;
	height:550px;
	overflow:hidden;
	overflow-x:hidden;
	padding-right:20px;
	float:right;
	margin-top:180px;
	margin-right:30px;
}

#text-investors a{
	color:#fff;
	text-decoration:none;
}

#text-investors a:hover{
	color:#b85c1d;
	text-decoration:none;
}


#text-container-investors h5 {
	margin-bottom:10px;
	color:white;
	}
	
#text-container-investors p {
	margin-top:10px;
	margin-bottom:10px;
	}
/*investors*/

/*plans*/

#text-plans {
	width:500px;
	float:left;
	margin-top:px;
	margin-left:30px;
	overflow:hidden;
}

#accordion {
	overflow:hidden;
	}

#text-container-plans h5 {
	margin-bottom:0px;
	color:#b85c1d;
	margin-top:0px;
	}
	
#text-container-plans p {
	margin-top:10px;
	margin-bottom:10px;
	}
/*plans*/

/*team*/

#text-team {
	width:420px;
	height:650px;
	padding-right:30px;
	float:right;
	margin-top:100px;
	margin-right:20px;
}
	
#text-container-team p {
	margin-top:15px;
	margin-bottom:15px;
	}
/*team*/

/* contact page FORM STYLING */

.button-contact {	
	padding:3px;
	width:120px;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	background:#b85c1d;
	color:white;
	border-left:#b85c1d 2px solid;
	border-bottom:#b85c1d 2px solid;
	border-top:#b85c1d 2px solid;
	border-right:#b85c1d 2px solid;
}

.button-contact:hover {	
	color:#e4a67b;	
}

#logos {	
	padding-top:50px;
	padding-bottom:30px;
}

#disclaimer {	
	display:inline-block;
	margin-top:5px;
	color:white;
}

#disclaimer a {
	color:white;	
}

/*form styling*/

/*contact page */
#legal {
width:480px; 
height:110px;
color:white; 
font-size:13px;
overflow: hidden;
overflow-x:hidden;
padding-right:20px;
}
 /*contact page */
 
#ui-accordion-accordion-panel-0 { padding-top:10px; padding-bottom:0px}
#ui-accordion-accordion-panel-1{ padding-top:10px; padding-bottom:0px}
#ui-accordion-accordion-panel-2{ padding-top:10px; padding-bottom:0px}
#ui-accordion-accordion-panel-3{ padding-top:10px; padding-bottom:0px}


/*.galleria-thumbnails .galleria-image.active img {
  border: solid 1px white;
}*/